#!/usr/bin/env zsh
  
### Job name
#BSUB -J PPCES2019.%J
  
### File / path where STDOUT will be written, the %J is the job id
#BSUB -o PPCES2019.%J

### File / path where STDERR will be written, the %J is the job id
#BSUB -e PPCES2019.%J

### Project name
#BSUB -P hpclab -U PPCES

### Request the time you need for execution in minutes
### The format for the parameter is: [hour:]minute,
### that means for 90 minutes you could also use this: 1:30
#BSUB -W 10
 
### Request a job with X11-Forwarding
#BSUB -XF

### Request interactive session
#BSUB -I
 
### Request memory you need for your job in MB
#BSUB -M 5000

### Request 1 P100 GPU
#BSUB -gpu -
#BSUB -R pascal

### Start a console
xterm

